RubyGems Navigation menu

dependabot-composer 0.128.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versionen:

  1. 0.157.0 - July 26, 2021 (47,5 KB)
  2. 0.156.9 - July 20, 2021 (47,5 KB)
  3. 0.156.8 - July 15, 2021 (47,5 KB)
  4. 0.156.7 - July 15, 2021 (47,5 KB)
  5. 0.156.6 - July 13, 2021 (47,5 KB)
  6. 0.128.1 - December 14, 2020 (34 KB)
Zeige alle Versionen (736 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.6.0
  • simplecov ~> 0.20.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Besitzer:

    Pushed by:

    Autoren:

    • Dependabot

    SHA 256-Prüfsumme:

    51e289bdd2cdc93a07bdb26b901d4c4d041182b225e9dcca972b5bf6b922acf5

    Downloads insgesamt 969.538

    Für diese Version 335

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Nonstandard

    Erforderliche Ruby-Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: